Please, check npm [package](https://www.npmjs.com/package/@junte/mocker)

## For publish:
- `npm config set //registry.npmjs.org/:_authToken xxx`  
where `xxx` - npm Authorization token
- `npm run publish`
